name: 'Test Module'
type: module
description: 'Support module for testing.'
package: Testing
# version: VERSION

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
